/*

Código fuente creado por JailDesigner
Empezado en Castalla el 01/07/2022.

*/

#include <memory>
#include "director.h"

int main(int argc, char *argv[])
{
	// Crea el objeto Director
    auto director = std::make_unique<Director>(argc, const_cast<const char **>(argv));

	// Bucle principal
	return director->run();
}
